Bric::Util::Language::it_it(3)

NAME
Bric::Util::Language::it_it - Bricolage Italian translation

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2005-03-06 13:05:30 -0800 (Sun, 06 Mar 2005) $

SYNOPSIS
In bricolage.conf:

  LANGUAGE = it_it

DESCRIPTION
Bricolage Italian translation.

AUTHOR
Marco Ghezzi <marcog@metafora.it>

SEE ALSO
Bric::Util::Language